<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Project Black</title>


<!-- BOOTSTRAP CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
<!-- GOOGLE FONT -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Orbitron&display=swap" rel="stylesheet">
<!-- FONTAWESOME CDN -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
<!-- CSS CUSTOM -->
    <link rel="stylesheet" href="./style.css">
</head>
  <body>
<!-- NAVBAR INIZIO -->
    <nav class="navbar navbar-expand-lg bg-dark backblack ">
        <div class="container-fluid"> 
          <a class="navbar-brand" href="#"> <i class="fa-solid fa-moon text-white"></i></a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active text-white mx-2" aria-current="page" href="#">Link 1</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white mx-2" href="#">Link 2</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white mx-2" href="#">Link 3</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white mx-2">Link 4</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
<!-- NAVBAR FINE -->

<!-- BANNER -->
<div class="container-fluid bg-dark " id="BANNER">
        
    <div class="row vh-100 align-items-center">   
        <div class="col-12 fixed-center"> <h1 class="display-6 text-white" id="testoprincipale">Lorem Ipsum</h1>
            <p class="paragrafomoon" >Lorem ipsum dolor,dolor sit amet consectetur</p>
        </div>
    </div>
</div>
<!-- FINE BANNER  -->



<!-- INIZIO COUNTDOWN -->
<div class="container vw-100  nerello">
  <div class="row text-center">
    <div class="col-12 my-5">
      <div id="simple-list-example justify-content-center" class="frecciagiu d-flex simple-list-example-scrollspy text-center">
        <a class="p-1 rounded" href="#simple-list-item-1"><i class="fa-solid fa-caret-down"></i></a>
      </div>
    </div>

       <div class="col-3">
      <div data-bs-spy="scroll" data-bs-target="#simple-list-example" data-bs-offset="0" data-bs-smooth-scroll="true" class="scrollspy-example" tabindex="0">
        <h4 id="simple-list-item-1" class="loremmino">Lorem</h4>
        <p class="numerino">12</p>
      </div>
      </div>


      <div class="col-3">
        <div data-bs-spy="scroll" data-bs-target="#simple-list-example" data-bs-offset="0" data-bs-smooth-scroll="true" class="scrollspy-example" tabindex="0">
          <h4 id="simple-list-item-1" class="loremmino">Lorem</h4>
          <p class="numerino">368</p>
        </div>
      </div>


      <div class="col-3">
        <div data-bs-spy="scroll" data-bs-target="#simple-list-example" data-bs-offset="0" data-bs-smooth-scroll="true" class="scrollspy-example" tabindex="0">
          <h4 id="simple-list-item-1" class="loremmino">Lorem</h4>
          <p class="numerino">1243</p>
        </div>
      </div>


      <div class="col-3">
        <div data-bs-spy="scroll" data-bs-target="#simple-list-example" data-bs-offset="0" data-bs-smooth-scroll="true" class="scrollspy-example" tabindex="0">
          <h4 id="simple-list-item-1" class="loremmino">Lorem</h4>
          <p class="numerino">643</p>
        </div>

      </div>
  </div>
</div>
<!-- FINE COUNTDOWN -->

<!-- INIZIO SEZIONE CON LUNA -->
<section class="bg-dark bc_black">
<div class="container-fluid lunetta px-5 py-5">
    <div class="row d-flex">
        <div class="col-3 col-md-6 px-5">
            <h3 class="loremmino3">Lorem ipsum</h3>
            <p class="loremmino2">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ab at nostrum numquam nisi a, ex facere pariatur cumque aspernatur corporis recusandae enim nam iste! Ea sequi perspiciatis numquam repellat repellendus.</p>
        </div>
     
        <div class="col-3 col-md-6 justify-content-center lunona">
            <img id="lunona" class="img-fluid" src="./moon2.jpg" alt=""></div>
    </div>
</div>
</section>
<!-- FINE SEZIONE CON LUNA -->

<!-- INIZIO SEZIONE PARAGRAFI -->
<section class="paragrafi bc_black">
  <div class="container-fluid">
    <div class="row align-items-center">
      <div class="col-12 col-md-4 text-start px-5">
        <div class=" my-5 bc_black px-5">
          <h3 class="rocketh3">
            <i class="fa-solid fa-rocket rocket"></i>
            Lorem Ipsum
          </h3>
          <p class="rocketh33">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
        </div>
        <div class=" my-5 bc_black px-5">
            <h3 class="rocketh3">
              <i class="fa-solid fa-rocket rocket"></i>
              Lorem Ipsum
            </h3>
            <p class="rocketh33">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
          </div>
      </div>

      <div class="col-12 col-md-4 px-5">
        <div class=" bc_black px-5">
          <h3 class="rocketh3">
            <i class="fa-solid fa-rocket rocket"></i>
            Lorem Ipsum
          </h3>
          <p class="rocketh33">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
        </div>
      </div>

      <div class="col-12 col-md-4 text-end px-5"> 
          <div class=" my-5 bc_black px-5">
            <h3 class="rocketh3">
              <i class="fa-solid fa-rocket rocket"></i>
              Lorem Ipsum
            </h3>
            <p class="rocketh33">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
          </div>
          <div class=" my-5 bc_black px-5">
            <h3 class="rocketh3">
              <i class="fa-solid fa-rocket rocket"></i>
              Lorem Ipsum
            </h3>
            <p class="rocketh33">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
          </div>
      </div>
    </div>
  </div>
</section>
<!-- FINE SEZIONE PARAGRAFI -->

<!-- INIZIO SEZIONE MISSILE -->
<section class="bc_black py-5">
  <div class="container-fluid my-5 vh-100">
    <div class="row vh-100">
      <div class="col-6 d-flex flex-column justify-content-between pe-5 px-5">
        <div class=" py-5 bc_black px-5">
          <h3 class="display-6 tc-blue">Lorem Ipsum</h3>
          <p class="rocketh33 pe-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
        </div>

        <div class=" py-5 bc_black px-5">
          <h3 class="display-6 tc-blue">Lorem Ipsum</h3>
          <p class="rocketh33 pe-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
        </div>

        <div class=" py-5 bc_black px-5">
          <h3 class="display-6 tc-blue">Lorem Ipsum</h3>
          <p class="rocketh33 pe-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
        </div>


      </div>
      <div class="col-6">
        <img class="img-fluid text-end" src="./missile-2027068_1280.png" alt="">
      </div>
    </div>
  </div>

</section>
<!-- FINE SEZIONE MISSILE -->

<!-- INIZIO SEZIONE ARTICOLI -->
<section class="bc_black py-5">
  <div class="container-fluid my-5 vh-100">
    <div class="row vh-100">
      <div class="col-6 d-flex flex-column justify-content-between pe-5 px-5">
        <div class=" py-5 bc_black px-5">
          <h3 class="tc-blue h4">Lorem Ipsum Dolor</h3>
          <p class="rocketh33 pe-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam inciduntLorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
          <button type="button" class="bg-transparent text-white buttonstyle py-2 px-5">Go to</button>
        </div>

        <div class=" py-5 bc_black px-5">
          <h3 class="tc-blue h4">Lorem Ipsum Dolor</h3>
          <p class="rocketh33 pe-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
          <button type="button" class="bg-transparent text-white buttonstyle py-2 px-5">Go to</button>
        </div>

        <div class=" py-5 bc_black px-5">
          <h3 class="tc-blue h4">Lorem Ipsum Dolor</h3>
          <p class="rocketh33 pe-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
          <button type="button" class="bg-transparent text-white buttonstyle py-2 px-5">Go to</button>
        </div>


      </div>
      <div class="col-6 d-flex flex-column justify-content-between pe-5 px-5">
        <div class=" py-5 bc_black px-5">
          <h3 class="tc-blue h4">Lorem Ipsum Dolor</h3>
          <p class="rocketh33 pe-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
          <button type="button" class="bg-transparent text-white buttonstyle py-2 px-5">Go to</button>
        </div>

        <div class=" py-5 bc_black px-5">
          <h3 class="tc-blue h4">Lorem Ipsum Dolor</h3>
          <p class="rocketh33 pe-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
          <button type="button" class="bg-transparent text-white buttonstyle py-2 px-5">Go to</button>
        </div>

        <div class=" py-5 bc_black px-5">
          <h3 class="tc-blue h4">Lorem Ipsum Dolor</h3>
          <p class="rocketh33 pe-5">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam Lorem ipsum dolor, sit amet consectetur adipisicing elit. Obcaecati, facilis distinctio repudiandae eveniet provident voluptate earum ullam incidunt</p>
          <button type="button" class="bg-transparent text-white buttonstyle py-2 px-5">Go to</button>
        </div>


      </div>
    </div>
  </div>

</section>
<!-- FINE SEZIONE ARTCOLI -->

<!-- INIZIO FOOTER -->
<footer class="container-fluid vh-100" id="BANNER2">

      <div class="row ">
        <div class="col-6 vh-100 d-flex flex-column justify-content-end px-5">
          <h3 class="rocket">Lorem Ipsum</h3>
          <p class="text-white">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea, voluptates eum incidunt impedit eius nostrum culpa rem provident sunt rerum? Modi quaerat doloremque unde atque ipsum impedit nisi quas beatae.</p>
        </div>
        <div class="col-6 vh-100 d-flex justify-content-around align-items-end py-5 px-5">
          <i class="fa-brands fs-2 fa-instagram text-white"></i>
          <i class="fa-brands fs-2 fa-facebook text-white"></i>
          <i class="fa-brands fs-2 fa-linkedin text-white"></i>
          <i class="fa-brands fs-2 fa-twitter text-white"></i>
        </div>
      </div>
    </div>

</footer>
<!-- FINE FOOTER -->

<!-- Designed by RDS -->



    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
  </body>
</html>